
body {
  background-image: url('3.png');
  background-repeat: no-repeat;
  background-size: auto;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  letter-spacing: 2px;
}

/* Quando a tela for menor que 768px (tamanho típico de celular) */
@media (max-width: 768px) {
  body {
    background-image: url('3-mobile.png');
    background-size: cover; /* Ajusta a imagem para cobrir toda a tela */
  }
}

img {
border-radius: 50%;
}
.profile-picture {
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 10%;
height: auto;
max-width: 200px;
}
.profile-name {
text-align: center;
padding: 30px;
}

.social-media {
  text-align: center;
  padding: auto;
}

.links {
text-align: center;
background-color: #ffffff;
color: #1B3260;
margin-top: 20px;
padding: 20px;
border: 1px solid #93D5B1;
border-width: 2px;
width: 290px;
display: block;
margin-left: auto;
margin-right: auto;
border-radius: 32px;
}
a {
text-decoration: none;
color: white;
transition: color 0,75s;
}
.bottom-text {
text-align: center;
margin-top: 40px;
font-size: 20px;
font-weight: bold;
}
a:hover {
color: #fff;
background: #93D5B1;
}